﻿section#indikationen {
  background-position: -550px 50% !important;
   padding: 200px 0px;
}

section#ideal {
   background-size: 50% !important;
   background-position: right top !important;
   padding: 200px 0;
}


section#details {
    background-position: 0 -200px, bottom !important;
    padding: 150px 0 550px;
}

section#details h2 {text-align:left;}

#proditem {
    background-size: 100% auto !important;
    margin: 100px auto 50px;
    width: 100%;
    height: 270px;
}


.eigensch_no {
  border-radius:0;
  padding: 0 15px 0;
  width: 45px;
}

#lpmainmenu > ul > li a::after {
   display: inline-block;
   content:' ';
   border: 2px solid #069;
   width: 20px;
   height: 10px;
   margin-left: 5px;
}

#lpmainmenu > ul > li:hover a::after, #lpmainmenu > ul > li.active a::after {
   background: #069;
}


section#Schmuck1 {
padding: 70px 0 150px;
}


.kaufen {
    color: #777;
    text-align: center;
}


.kaufen::before {
  font-family: "Font Awesome 5 Free" !important;
  display: inline;
  font-weight: 900;
  content:'\f07a';
  display:inline-block;
  padding: 0 5px 0 3px;
  margin-right: 10px;
  border: 1px solid #777;
  border-radius: 100px;
  line-height: 25px;
}


.anmelden {
    color: #777;
    text-align: center;
}


.anmelden::before {
  font-family: "Font Awesome 5 Free" !important;
  display: inline;
  font-weight: 900;
  content:'\f303';
  display:inline-block;
  padding: 0 5px 0 6px;
  margin-right: 10px;
  border: 1px solid #777;
  border-radius: 100px;
  line-height: 25px;
}



.kaufen, .anmelden {text-decoration:none !important;}

 